#total {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
#total #photo_index #date {
	font-family: "Comic Sans MS", cursive;
	font-size: 26px;
	color: #FF0;
	padding-left: 70px;
	padding-top: 0px;
}
#total #photo_index #org {
	font-family: "Comic Sans MS", cursive;
	font-size: 26px;
	color: #FFF;
	padding-left: 300px;
	padding-top: 0px;
}
#total #titre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #90F;
	text-align: center;
}
#total #entrez a {
	font-family: "Comic Sans MS", cursive;
	font-size: 28px;
	color: #90F;
	text-decoration: none;
	padding-left: 235px;
	font-weight: normal;
}
#total #entrezbis {
	padding-top: 25px;
}
#webou  {
	text-align: center;

}


#total #entrez a:hover {
	font-family: "Comic Sans MS", cursive;
	font-size: 28px;
	color: #FFF;
	padding-top: 18px;
	text-decoration: underline;
	font-weight: normal;
}

#total #photo_index #cerza {
	font-family: "Comic Sans MS", cursive;
	font-size: 26px;
	color: #FF0;
	padding-left: 110px;
	padding-top: 15px;
}

#photo_index {
	width: 600px;
	height: 400px;
	background-image: url(photo/ruisseau.jpg);
}
body {
	background-color: #A8B73E;
	margin: 0 0 0 0;
	padding-top: 15px;
	padding-bottom: 15px;
